<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Image Home Work</title>

</head>

<body>
    <div class="title">

        <div class="text-left">
            <h4> Full width image with caption</h4>

            <img src="./images/image 3.png" title="city" alt="city" width="996px">
            <figcaption>
                <i>Carrot cake chupa chups gummi bears sweet fruitcake gummi bears sweet roll marzipan.</i>
            </figcaption>

        </div>
        <div class="text-right">
            <h4> Full width image with caption</h4>
            <img src="./images/image 3.png" title="city" alt="city" width="996">

        </div>

        <div class="center">
            <h4>Centered image with caption</h4>
            <img src="./images/image 3.png" width="766px">
            <figcaption>
                <i>Carrot cake chupa chups gummi bears sweet fruitcake gummi bears sweet roll marzipan.</i>
            </figcaption>
        </div>
        <div class="text-left">
            <h4><b>Images with horizontal scroll</b></h4>
            <img src="./images/image 7 (1).png" title="hor-img" alt="table">
            <figcaption>
                An example of a wide image that may require horizontal scroll depending on device width.
            </figcaption>

        </div>

</body>

</html>